# Generated by Django 2.1.7 on 2021-04-22 19:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tech_support', '0005_auto_20210422_1159'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalticketmodel',
            name='slack_channel',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='historicalticketmodel',
            name='slack_thread',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='ticketmodel',
            name='slack_channel',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='ticketmodel',
            name='slack_thread',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
